AMD Radeon™ ProRender for Blender™ | AMD
Frederic Brodbeck
Info

MacBook® (Early 2015 or newer), MacBook Pro® (Mid 2012 or newer), MacBook Air® (Mid 2012 or newer), Mac mini® (Late 2012 or newer), iMac® (Late 2012 or newer), iMac Pro™ (Late 2017 or newer), Mac Pro® (Late 2013) (Models without discrete AMD Radeon™, Radeon™ Pro, or AMD FirePro™ graphics will be limited to CPU rendering with Radeon™ ProRender)

Connections